Subject: GLOWBUGS digest 213

From: [email-masked]
Date: Thu, 13 Jun 1996 10:57:52 -0500 (CDT)

GLOWBUGS Digest 213

Topics covered in this issue include:

  1) BA plate battery funzies
	by [email-masked]

----------------------------------------------------------------------

Date: Thu, 13 Jun 1996 11:55:34 -0400 (EDT)
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked] ()
Subject: BA plate battery funzies
Message-ID: <[email-masked]>

Whilst getting ready for our BA jaunt aboard the BB55, I decided to put
together a receiver plate battery and filament battery that would run
the line receivers even without AC power (scarce out on the fantail).

I made a box out of plywood and 2x4's, put a couple of runners under it
to keep it from squashing the fingers when setting it down somewhere,
and then painted it --- u-guessed-it battleship grey.....(:+}}.  For safety,
I installed a polarized 250v AC line plug receptacle (one of the kind very
rarely used anywhere anymore) and mounted it up in a single plugbox.
That plug is used to pipe power to the receivers.

After loading up 16 each 12vdc 7ah sealed lead acid batteries (the smallest
ones usually found in surplus from light banks, UPS's etc.) and installing
insulated safety plugs on each battery terminal, the thing weighs in at
about 100 plus pounds of lead.  Not yer small watch battery, but well
befitting Boatanchorite or Glowbuggite use.  It should run Henrietta
Hartley quite well.

The usual charging rate for cyclic charging of such batteries is C/7 for
10 hours or for floating charge C/100 to C/400.  So, I put the beastie
up on the GenRad regulated power supply, added a classic 25 watt series
resitance charging lamp (from Sterling's Radio Manual or Bucher's Practical
Wireless Telegraphy) and took measurements of charging parameters.

So for anyone interested in building up plate batteries for BA use, the
following data was obtained, that might be of use.

Battery = 192vdc 7ah
Cyclic Charge Rate = C/7 = 7/7 = 1.000 amp max for 10 hours
Floating Charge Rate = C/100 = 7/100 = 0.070 amp, to,
                       C/400 = 7/400 = 0.017 amp.

For practical reasons, I expect about 20 ma for floating charge to
maybe 150ma max charge (all I can get out of the GenRad power supply).

Thus, working for a range of possible charging currents of 20 to 150ma,
I wanted to see what voltages and lamps could be used, reasonably.

Expected battery usage is 50-100 ma to run things like the RAL and the RBC
receivers on 180-192 plate volts.

Note:  Outgassing on these batteries occurs at about 100 ma and above,
       so I wanted to try to keep outgassing minimal and stick to a
       floating charge that would replenish my use from the battery
       over time.  If I used the battery 3 hours a night 7 days a week
       at 100mah, it would require about 130% of that recharge to replenish
       the battery.  Thus charge C would be:

       C = 1.30 x  3 x 7 x 100 mah = 2730 mah per week, or 16 ma per hour
       
       constant floating charge current.  Using that basis, I wanted to
       see what the charging parameters might be for average use.

1) using a 60 watt lamp charging resistance the current was easily set to
   up to 150ma, but the power supply was hard to control and maintain a
   constant charging current (too sensitive).

2) using a 25 watt lamp charging resistance the current was easily set to
   up to about 130 ma at 275 volts and the lamp lit moderately brightly.
   Control of regulation was good.   At 75-100 ma current, the bulb was
   just perceptibly glowing a weak orange glow and the voltage was 240vdc.
   At 20 ma it was hard to control again (too sensitive).

3) using a 4 watt xmas tree lamp in the small edison base socket, the
   current was easily set at any value up to 40 ma at 275vdc.  At 250vdc
   it regulated nicely at 20ma.  At 220 vdc it regulated nicely at about
   16ma.

Thus, I can now comfortably float the plate battery across a 220 vdc
source from a very small transformer, using a 4 watt xmas tree lamp as
the charging resistance, and have a good floating charger for the 
battery.

Upping the charging current to about 20 ma and then pulling the charge
line while operating should make for a very viable, non-explosive battery
system to keep the RAL/RBC/regenerators/hartleys, etc., happy.

Also, man o man o man is it ever quiet on the tin cans with the RAL
running battery power.  NO AC HUM at all!  Plus, the 6 v 105 ah
wet nicad I have along with this plate battery will run the RAL and
the RBB off battery power for the entire FD funzies (3 days) without
blinking!

One does not really appreciate how quiet battery power is until one
unhooks the dratted AC line.....(:+}}....

73/ZUT DE NA4G/Bob UP

p.s. ........

************************************************************************

     PLEASE BE CAREFUL AROUND HIGH VOLTAGE BATTERIES OF ANY SORT,
     ESPECIALLY RECHARGEABLE ONES OF HIGH CURRENT CAPACITY.  SUCH
     BATTERIES CAN BE DANGEROUS TO YOUR PERSON AND REQUIRE CARE AND
     RESPECT IN THEIR USAGE.  USE IN VENTILATED ROOMS WHERE HYDROGEN
     GASES WILL NOT BUILD UP TO EXPLOSIVE LEVELS.  KEEP BATTERY
     TERMINALS COVERED PROPERLY, AT ALL TIMES, TO PREVENT SHOCK.

************************************************************************

------------------------------

End of GLOWBUGS Digest 213
**************************